/*     277797 : 공백      */
.solid_line__277797__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__277797__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__277797__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__277797__ {height:10px;}
}

/*     278237 : 셀 설정      */
.cell_option__278237__ {display:table;width:100%}
.cell_option__278237__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278237__ {display:none;}
}
@media (min-width:1024px){
	.col__278237__ {display:block;}
}

/*     277798 : 타이틀 + 서브 텍스트      */
.title__277798__ {position:relative; border:1px solid #1a7991;}
.title__277798__in {position:relative;padding:25px 20px;}
.title__277798__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__277798__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__277798__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__277798__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__277798__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__277798__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__277798__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__277798__ {}
	.title__277798__in {padding:50px;}
	.title__277798__:before {content:'';height:50px; width:5px;left:0px;}
	.title__277798__:after {content:'';height:5px; width:50px;left:0px;}
	.title__277798__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__277798__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__277798__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__277798__ .title {font-size:40px;line-height:45px;}
	.title__277798__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     278238 : 셀 설정      */
.cell_option__278238__ {display:table;width:100%}
.cell_option__278238__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278238__ {display:none;}
}
@media (min-width:1024px){
	.col__278238__ {display:block;}
}

/*     277799 : 이미지 (비율형)      */
.img_ratio__277799__ {max-width:100%;vertical-align:top}
.img_ratio__277799__ * {box-sizing:border-box}
.img_ratio__277799__ a {display:block;vertical-align:top}
.img_ratio__277799__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__277799__ img {width:auto}
}

/*     277788 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__277788__ {max-width:1280px; margin:0 auto;}

.pm-slide_img__277788__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__277788__ a img {border:none;}
.pm-slide_img__277788__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__277788__ .item {position:relative;}
.pm-slide_img__277788__ .item img {vertical-align:top;}
.pm-slide_img__277788__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__277788__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__277788__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__277788__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__277788__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__277788__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__277788__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__277788__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__277788__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__277788__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__277788__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__277788__ {margin:-2px; padding-top:10px;}
.pm-slide_thum__277788__ a {border:none; text-decoration:none;}
.pm-slide_thum__277788__ a img {border:none;}
#owl_thum__277788__:after {content:''; display:block; clear:both;}
.pm-slide_thum__277788__ .item {padding-left:2px; box-sizing:border-box;}
.pm-slide_thum__277788__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__277788__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__277788__ .active a {opacity:1;}

.pm-slide_thum__277788__ .item {float:left; width:16.66%;}

.pm-slide_gallery__277788__.empty__277788__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__277788__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__277788__ .item {width:16.66%;}
	.pm-slide_img__277788__ .item .caption {top:85%;}
} 

.pm-slide_img__277788__.build_edit_mode .item {display:none;}
.pm-slide_img__277788__.build_edit_mode .item img {width:100%;}
.pm-slide_img__277788__.build_edit_mode .item:first-child {display:block;}

